[mo]
exten => _00.,1,Goto(+${EXTEN:2},1)
exten => _0.,1,Goto(+31${EXTEN:1},1)

exten => +31658061051,1,Dial(SIP/${EXTEN}@sbc1momt,,Tt)
exten => +31646819390,1,Dial(SIP/${EXTEN}@sbc1momt,,Tt)

exten => _+.,1,Dial(SIP/${EXTEN}@pathfinderpocosnl,,Tt)

[mta]
exten => +31658061051,1,Dial(SIP/${EXTEN}@sbc1momt,,Tt)

